Bug 4431 - Предлагаю перенести в другую группу меню
: Предлагаю перенести в другую группу меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mtr)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-18 20:45 by
Modified: 2005-08-30 03:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-18 20:45:36
Если уж даже xtraceroute находится в Applications/Monitoring, 
то xtraceroute и подавно туда надо.  
Другое дело, что может должен быть раздел "Мониторинг" в Сети, но и сама эта 
группа под вопросом...
------- Comment #1 From 2004-10-02 23:38:12 -------
Reassigned to maintainer.
------- Comment #2 From 2004-10-02 23:38:46 -------
Fixed in mtr-0.65-alt1